SCULK_VEIN=1.0
GRAVEL=1.0
NETHER_BRICKS=1.0
BASALT=1.0
WEEPING_VINES=0.0
AMETHYST=1.0
COPPER=1.0
TUFF=1.0
LODESTONE=1.0
POINTED_DRIPSTONE=0.0
VINE=0.0
SPORE_BLOSSOM=0.0
MOSS=0.75
SLIME_BLOCK=1.0
AMETHYST_CLUSTER=1.0
GLOW_LICHEN=0.0
POLISHED_DEEPSLATE=1.0
FROGSPAWN=1.0
NETHER_ORE=1.0
ANCIENT_DEBRIS=1.0
MUD_BRICKS=1.0
LANTERN=1.0
FLOWERING_AZALEA=1.0
BIG_DRIPLEAF=1.0
SWEET_BERRY_BUSH=0.0
POWDER_SNOW=0.1
DEEPSLATE_TILES=1.0
SMALL_DRIPLEAF=0.0
NETHER_SPROUTS=1.0
SCULK_CATALYST=1.0
SNOW=0.1
TWISTING_VINES=0.0
WET_GRASS=0.1
LILY_PAD=0.0
HANGING_ROOTS=1.0
AZALEA_LEAVES=1.0
SOUL_SAND=1.0
MANGROVE_ROOTS=1.0
CANDLE=1.0
STEM=1.0
CROP=0.0
FROGLIGHT=1.0
BAMBOO_SAPLING=0.1
SHROOMLIGHT=1.0
DEEPSLATE=1.0
GRASS=1.0
ROOTS=0.0
DEEPSLATE_BRICKS=1.0
CHAIN=0.0
NETHERITE_BLOCK=1.0
NETHER_GOLD_ORE=1.0
CALCITE=1.0
SAND=1.0
ANVIL=1.0
WART_BLOCK=1.0
ROOTED_DIRT=1.0
AZALEA=1.0
GLASS=0.1
SCULK=1.0
WOOL=1.5
MEDIUM_AMETHYST_BUD=0.0
DRIPSTONE_BLOCK=1.0
MOSS_CARPET=0.1
NYLIUM=1.0
BAMBOO=0.1
FUNGUS=0.0
SOUL_SOIL=1.0
SCULK_SENSOR=1.0
BONE_BLOCK=1.0
MUDDY_MANGROVE_ROOTS=1.0
SCAFFOLDING=0.0
NETHER_WART=1.0
HARD_CROP=1.0
LADDER=0.0
HONEY_BLOCK=0.5
WOOD=1.0
SMALL_AMETHYST_BUD=0.0
PACKED_MUD=1.0
NETHERRACK=1.0
CAVE_VINES=1.0
STONE=1.0
GILDED_BLACKSTONE=1.0
LARGE_AMETHYST_BUD=0.0
SCULK_SHRIEKER=1.0
MUD=1.0
METAL=1.0
CORAL_BLOCK=1.0
